document.addEventListener('DOMContentLoaded', function() {
    var noticeBar = document.querySelector('.notice-bar');
    if (!noticeBar) return;
    
    // 点击关闭按钮关闭弹窗
    var closeBtn = noticeBar.querySelector('.notice-close');
    closeBtn.onclick = function() {
        noticeBar.style.display = "none";
    }
}); 